Bug 106517 - LOCK SCREEN DOES NOT WORK
Summary: LOCK SCREEN DOES NOT WORK
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-07 22:05 UTC by Michael Kazanov
Modified: 2014-03-17 02:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-08 20:32:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Kazanov 2003-10-07 22:05:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:

LOCK SCREEN does not work. Whenever I click on it in GUI - nothing happens -
screen remains unlocked.



Version-Release number of selected component (if applicable):
RH 9

How reproducible:
Always

Steps to Reproduce:
1. Click on LOCK SCREEN 
    

Actual Results:  Nothing happens - screen remains unlocked

Expected Results:  screen should be locked

Additional info: It used to work in past

Comment 1 Havoc Pennington 2003-10-08 20:13:44 UTC
are you logged in as root? It won't work as root iirc.

Comment 2 Michael Kazanov 2003-10-08 20:30:15 UTC
Yes, it works fine when I use account of common user, but it does not work when 
I use root account. Is there any way to lock screen as root ? 

Thank you for your answer!



Comment 3 Bill Nottingham 2003-10-08 20:32:52 UTC
No.


Note You need to log in before you can comment on or make changes to this bug.